@charset "euc-jp";

/*
createdate: 20131010
update: 20131010
var: 1.0.0
*/

/* header
----------------------------*/

#ritBasketArea .iconNotSprite {
  margin: 0 0 0 4px;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}

#ritBasketArea .iconNotSprite a {
  width: 101px;
  height: 24px;
  display: block;
  background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/opt/css/btn_ret_menu_sprite_03.gif) no-repeat 0 0;
}

#ritBasketArea .iconNotCaution a {
  background-position: 0px -24px;
}

#ritBasketArea .iconNotAshiato a{
  background-position: 0px -24px;
}

#ritBasketArea .iconNotbookMark a{
  background-position: 0px -48px;
}

#ritBasketArea .iconNotOrder a{
  background-position: 0px -72px;
}

#ritBasketArea .iconNotCoupon a {
  background-position: 0px -96px;
}

#ritBasketArea .notNumber {
  border-radius: 10px; 
  padding: 1px 2px;
  border: solid 1px #ffffff;
  -webkit-border-radius: 10px;  
  -moz-border-radius: 10px;
  background: #bf0000;
  position: absolute;
  top:-7px;
  left: 15px;
  color: #ffffff;
  font-size: 10px;
}

#ritNotificationBadge {
  display: none;
  border-radius: 10px;
  padding: 1px 3px;
  border: solid 2px #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  background: #bf0000;
  position: absolute;
  top: -8px;
  left: -12px; /*left: 26px;*/
  color: #ffffff;
  font-weight: bold;
  font-size: 13px;/*font-size: 10px;*/
  text-align: center;
  font-family: "MS PGothic", "Hiragino Kaku Gothic ProN", sans-serif;/*"MS PGothic","Osaka",Arial,sans-serif;*/
  line-height: 1.1em;
  z-index: 1;
}

/* notification popup [#ritNotification]
----------------------------*/
#ritNotification {
  display: none;
  position: absolute;
  border: solid 1px #686868;
  box-shadow: 3px 3px #cecece;
  -moz-box-shadow: 3px 3px #cecece;
  -webkit-box-shadow: 3px 3px #cecece;
  -o-box-shadow: 3px 3px #cecece;
  -ms-box-shadow: 3px 3px #cecece;
  z-index: 5555;
  top: 61px;
  *top: 59px;
  right: 77px;/*left: -278px;*/
  background: #ffffff;
  padding-right: 4px;
  width: 634px;
}

.ntfTopTail {
  position: absolute;
  left: 294px;/*left: 312px;*/
  top: -9px;/*top: -7px;*/
  width: 6px;
  z-index: 7777;
}

.ntfTtlCnt {
  overflow: hidden;
  zoom: 1;
  font-weight: bold;
}

.ntfTtlCnt .ntfTtl {
  width: 210px;
  padding: 5px 11px;
  float: left;
}

.ntfTtlCnt .ntfClose {
  width: 15px;
  margin: 4px 0px 2px;
  float: right;
  background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/opt/css/icn_close_gray.gif) no-repeat 0 0;
  cursor: pointer;
}

/* Error */
.ritNotificError {
  display: none;
  background: #ffffff;
  z-index: 6666;
  overflow: hidden;
  margin: 8px 19px 30px 23px;
  text-align: center;
}
